currLabel: Įrašai
customIcon: null
enabled: true
handle: irasai
icon: section
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Įrašai
prevLevel: null
prevParent: null
prevUrl: 'https://telefonai.eu/admin/entries/articles'
sortOrder: 5
type: manual
url: 'https://telefonai.eu/admin/entries/articles'
